<?xml version="1.0"?>
<presentation guid="8C0F1CD3-8F92-4DC8-A3D9-FD4D37FA6361" version="0" availableOffline="1">
	<info>
		<title>BG Vật lý 7- Dòng điện - Nguồn điện</title>
		<description/>
	</info>
	<files index="id6" thumbnail="id218" totalSize="70450472">
		<file id="id4">lms.js</file>
		<file id="id6">index.html</file>
		<file id="id7">data/slide1.js</file>
		<file id="id8">data/slide1.css</file>
		<file id="id9">data/quiz1.js</file>
		<file id="id10">data/quiz1/fonts/fnt0.woff</file>
		<file id="id11">data/quiz1/fonts/fnt1.woff</file>
		<file id="id12">data/quiz1/fonts/fnt2.woff</file>
		<file id="id13">data/quiz1/fonts/fnt3.woff</file>
		<file id="id14">data/quiz1/images/img-6f94e6ede2fc8fe2db6761c383e011e5f30e5da8.jpg</file>
		<file id="id15">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id16">data/slide3.js</file>
		<file id="id17">data/slide3.css</file>
		<file id="id18">data/slide4.js</file>
		<file id="id19">data/slide4.css</file>
		<file id="id20">data/slide5.js</file>
		<file id="id21">data/slide5.css</file>
		<file id="id22">data/sound1.mp3</file>
		<file id="id23">data/slide6.js</file>
		<file id="id24">data/slide6.css</file>
		<file id="id25">data/slide7.js</file>
		<file id="id26">data/slide7.css</file>
		<file id="id27">data/slide8.js</file>
		<file id="id28">data/slide8.css</file>
		<file id="id29">data/slide9.js</file>
		<file id="id30">data/slide9.css</file>
		<file id="id31">data/slide10.js</file>
		<file id="id32">data/slide10.css</file>
		<file id="id33">data/quiz2.js</file>
		<file id="id34">data/quiz2/fonts/fnt0.woff</file>
		<file id="id35">data/quiz2/fonts/fnt1.woff</file>
		<file id="id36">data/quiz2/fonts/fnt2.woff</file>
		<file id="id37">data/quiz2/fonts/fnt3.woff</file>
		<file id="id38">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id39">data/slide12.js</file>
		<file id="id40">data/slide12.css</file>
		<file id="id41">data/slide13.js</file>
		<file id="id42">data/slide13.css</file>
		<file id="id43">data/sound2.mp3</file>
		<file id="id44">data/slide14.js</file>
		<file id="id45">data/slide14.css</file>
		<file id="id46">data/quiz3.js</file>
		<file id="id47">data/quiz3/fonts/fnt0.woff</file>
		<file id="id48">data/quiz3/fonts/fnt1.woff</file>
		<file id="id49">data/quiz3/fonts/fnt2.woff</file>
		<file id="id50">data/quiz3/fonts/fnt3.woff</file>
		<file id="id51">data/quiz3/images/img-23e3004fe77016510c93ae78652298a49d5e9963.jpg</file>
		<file id="id52">data/quiz3/images/img-3cb76b95d10c9bcf059b06dfe173f251d310bef6.jpg</file>
		<file id="id53">data/quiz3/images/img-466c578387f2b9815945d0e22212ca568d9a00ce.jpg</file>
		<file id="id54">data/quiz3/images/img-6e574b0898f80c1177fc904d37df32f258d54a89.jpg</file>
		<file id="id55">data/quiz3/images/img-80ef1b4fdc1d3e3d09706cc0b24777da46fb49f4.jpg</file>
		<file id="id56">data/quiz3/images/img-b6d493411f19d81677c1277e12878473a9cc6a7d.jpg</file>
		<file id="id57">data/quiz3/images/img-c805d462be86fd67a869c379181344bb1e7d1619.jpg</file>
		<file id="id58">data/quiz3/images/img-dfda45196d115b961d2e0143c16605bed2830eb4.jpg</file>
		<file id="id59">data/quiz3/images/img-fecbddce212150a2686a207cc053ad6b0a20f201.jpg</file>
		<file id="id60">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id61">data/slide16.js</file>
		<file id="id62">data/slide16.css</file>
		<file id="id63">data/slide17.js</file>
		<file id="id64">data/slide17.css</file>
		<file id="id65">data/slide18.js</file>
		<file id="id66">data/slide18.css</file>
		<file id="id67">data/quiz4.js</file>
		<file id="id68">data/quiz4/fonts/fnt0.woff</file>
		<file id="id69">data/quiz4/fonts/fnt1.woff</file>
		<file id="id70">data/quiz4/fonts/fnt2.woff</file>
		<file id="id71">data/quiz4/fonts/fnt3.woff</file>
		<file id="id72">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id73">data/slide20.js</file>
		<file id="id74">data/slide20.css</file>
		<file id="id75">data/quiz5.js</file>
		<file id="id76">data/quiz5/fonts/fnt0.woff</file>
		<file id="id77">data/quiz5/fonts/fnt1.woff</file>
		<file id="id78">data/quiz5/fonts/fnt2.woff</file>
		<file id="id79">data/quiz5/fonts/fnt3.woff</file>
		<file id="id80">data/quiz5/fonts/fnt4.woff</file>
		<file id="id81">data/quiz5/fonts/fnt5.woff</file>
		<file id="id82">data/quiz5/fonts/fnt6.woff</file>
		<file id="id83">data/quiz5/images/img-23e3004fe77016510c93ae78652298a49d5e9963.jpg</file>
		<file id="id84">data/quiz5/images/img-24be65530d1d69163e63fcc3e19c57b8c5cf7f39.jpg</file>
		<file id="id85">data/quiz5/images/img-2ebc7a306a44b230ef43f879764d8c060de85a73.jpg</file>
		<file id="id86">data/quiz5/images/img-3cb76b95d10c9bcf059b06dfe173f251d310bef6.jpg</file>
		<file id="id87">data/quiz5/images/img-466c578387f2b9815945d0e22212ca568d9a00ce.jpg</file>
		<file id="id88">data/quiz5/images/img-599cade5f7ab55c26c8f9f61282dec9a08314281.jpg</file>
		<file id="id89">data/quiz5/images/img-716f4bf281bdfe68c95a7f2ff761c47670e52d18.jpg</file>
		<file id="id90">data/quiz5/images/img-9f1f809a4c3697abc763fc17dbaeb83c9ceb0d6d.jpg</file>
		<file id="id91">data/quiz5/images/img-c69acff31493c71bdf4c2826a3eab6e5064becff.jpg</file>
		<file id="id92">data/quiz5/images/img-c805d462be86fd67a869c379181344bb1e7d1619.jpg</file>
		<file id="id93">data/quiz5/images/img-dd07805cf42694368e3f0cb5d9f90d2b7292079c.jpg</file>
		<file id="id94">data/quiz5/images/img-fecbddce212150a2686a207cc053ad6b0a20f201.jpg</file>
		<file id="id95">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id96">data/slide22.js</file>
		<file id="id97">data/slide22.css</file>
		<file id="id98">data/slide23.js</file>
		<file id="id99">data/slide23.css</file>
		<file id="id100">data/slide24.js</file>
		<file id="id101">data/slide24.css</file>
		<file id="id102">data/video1.mp4</file>
		<file id="id103">data/slide25.js</file>
		<file id="id104">data/slide25.css</file>
		<file id="id105">data/slide26.js</file>
		<file id="id106">data/slide26.css</file>
		<file id="id107">data/slide27.js</file>
		<file id="id108">data/slide27.css</file>
		<file id="id109">data/slide28.js</file>
		<file id="id110">data/slide28.css</file>
		<file id="id111">data/sound3.mp3</file>
		<file id="id112">data/sound4.mp3</file>
		<file id="id113">data/sound5.mp3</file>
		<file id="id114">data/sound6.mp3</file>
		<file id="id115">data/sound7.mp3</file>
		<file id="id116">data/sound8.mp3</file>
		<file id="id117">data/sound9.mp3</file>
		<file id="id118">data/sound10.mp3</file>
		<file id="id119">data/sound11.mp3</file>
		<file id="id120">data/sound12.mp3</file>
		<file id="id121">data/sound13.mp3</file>
		<file id="id122">data/sound14.mp3</file>
		<file id="id123">data/sound15.mp3</file>
		<file id="id124">data/sound16.mp3</file>
		<file id="id125">data/sound17.mp3</file>
		<file id="id126">data/sound18.mp3</file>
		<file id="id127">data/sound19.mp3</file>
		<file id="id128">data/sound20.mp3</file>
		<file id="id129">data/sound21.mp3</file>
		<file id="id130">data/sound22.mp3</file>
		<file id="id131">data/sound23.mp3</file>
		<file id="id132">data/sound24.mp3</file>
		<file id="id133">data/sound25.mp3</file>
		<file id="id134">data/sound26.mp3</file>
		<file id="id135">data/sound27.mp3</file>
		<file id="id136">data/sound28.mp3</file>
		<file id="id137">data/sound29.mp3</file>
		<file id="id138">data/quizplayer.js</file>
		<file id="id139">data/player.js</file>
		<file id="id144">data/browsersupport.js</file>
		<file id="id145">data/apple-touch-icon.png</file>
		<file id="id146">data/favicon.ico</file>
		<file id="id147">data/fnt0.woff</file>
		<file id="id148">data/fnt1.woff</file>
		<file id="id149">data/fnt10.woff</file>
		<file id="id150">data/fnt11.woff</file>
		<file id="id151">data/fnt12.woff</file>
		<file id="id152">data/fnt13.woff</file>
		<file id="id153">data/fnt14.woff</file>
		<file id="id154">data/fnt15.woff</file>
		<file id="id155">data/fnt2.woff</file>
		<file id="id156">data/fnt3.woff</file>
		<file id="id157">data/fnt4.woff</file>
		<file id="id158">data/fnt5.woff</file>
		<file id="id159">data/fnt6.woff</file>
		<file id="id160">data/fnt7.woff</file>
		<file id="id161">data/fnt8.woff</file>
		<file id="id162">data/fnt9.woff</file>
		<file id="id163">data/html5-unsupported.html</file>
		<file id="id164">data/html5.png</file>
		<file id="id165">data/img0.png</file>
		<file id="id166">data/img1.png</file>
		<file id="id167">data/img10.png</file>
		<file id="id168">data/img11.png</file>
		<file id="id169">data/img12.png</file>
		<file id="id170">data/img13.png</file>
		<file id="id171">data/img14.png</file>
		<file id="id172">data/img15.png</file>
		<file id="id173">data/img16.jpg</file>
		<file id="id174">data/img17.png</file>
		<file id="id175">data/img18.png</file>
		<file id="id176">data/img19.jpg</file>
		<file id="id177">data/img2.png</file>
		<file id="id178">data/img20.jpg</file>
		<file id="id179">data/img21.jpg</file>
		<file id="id180">data/img22.png</file>
		<file id="id181">data/img23.jpg</file>
		<file id="id182">data/img24.jpg</file>
		<file id="id183">data/img25.jpg</file>
		<file id="id184">data/img26.jpg</file>
		<file id="id185">data/img27.png</file>
		<file id="id186">data/img28.jpg</file>
		<file id="id187">data/img29.jpg</file>
		<file id="id188">data/img3.png</file>
		<file id="id189">data/img30.jpg</file>
		<file id="id190">data/img31.jpg</file>
		<file id="id191">data/img32.jpg</file>
		<file id="id192">data/img33.png</file>
		<file id="id193">data/img34.jpg</file>
		<file id="id194">data/img35.jpg</file>
		<file id="id195">data/img36.jpg</file>
		<file id="id196">data/img37.jpg</file>
		<file id="id197">data/img38.jpg</file>
		<file id="id198">data/img39.png</file>
		<file id="id199">data/img4.png</file>
		<file id="id200">data/img40.jpg</file>
		<file id="id201">data/img41.png</file>
		<file id="id202">data/img42.jpg</file>
		<file id="id203">data/img43.jpg</file>
		<file id="id204">data/img44.jpg</file>
		<file id="id205">data/img45.jpg</file>
		<file id="id206">data/img46.jpg</file>
		<file id="id207">data/img47.jpg</file>
		<file id="id208">data/img48.png</file>
		<file id="id209">data/img5.jpg</file>
		<file id="id210">data/img6.jpg</file>
		<file id="id211">data/img7.jpg</file>
		<file id="id212">data/img8.jpg</file>
		<file id="id213">data/img9.png</file>
		<file id="id214">data/logo.png</file>
		<file id="id215">data/logo1.png</file>
		<file id="id216">data/photo1.png</file>
		<file id="id217">data/quiz_bg_0.png</file>
		<file id="id218">data/ismplayer/preview.png</file>
		<file id="id219">data/ismplayer/play.svg</file>
		<file id="id220">data/ismplayer/style.css</file>
		<file id="id221">data/ismplayer/style_mini.css</file>
		<file id="id222">ismplayer.html</file>
		<file id="id223">data/ismplayer/app_store2x.png</file>
		<file id="id224">metainfo.xml</file>
	</files>
</presentation>
